CREATE TABLE [dbo].[Territoires]
(
	[Id] INT NOT NULL PRIMARY KEY IDENTITY, 
    [Libelle] NVARCHAR(255) NOT NULL, 
    [Referent_SID] NVARCHAR(64) NULL, 
    [Referent_Nom] NVARCHAR(255) NULL, 
    [Referent_Prenom] NVARCHAR(255) NULL, 
    [Referent_Structure] NVARCHAR(255) NULL, 
    [Referent_Login] NVARCHAR(255) NULL, 
    [Ordre] INT NOT NULL
)
